@charset "UTF-8";


/* ---------------------------------
 Breadcrumbs
--------------------------------- */
.breadcrumbs {
	margin: 0 auto 30px;
	padding: 6px 0 4px;
	line-height: 1.8;
	font-size: 15px;
	color: #000;
}
.breadcrumbs a {
	transition: color 0.4s ease;
	text-decoration: none;
	color: #000;
}
.breadcrumbs a:hover {
	color: var(--bright-blue);
}
.breadcrumb li:first-child::before {
	transition: background-color 0.4s ease;
	display: inline-block;
	content: "";
	width: 15px;
	height: 15px;
	margin: 0 3px 0 0;
	background-color: #000;
	mask: url("../img/icon/icon-home.svg") no-repeat 50% 50% / contain;
	-webkit-mask: url("../img/icon/icon-home.svg") no-repeat 50% 50% / contain;
	vertical-align: -2px;
}
.breadcrumb li:first-child:hover::before {
	background-color: var(--bright-blue);
}
.breadcrumb ul {
	list-style-type: none;
}
.breadcrumb ul li {
	display: inline-block;
	margin: 0 4px 0 0;
}

/* ---------------------------------
 Section
--------------------------------- */
.normal-section {
	padding: 100px 0;
}
.normal-section h3 {
	margin: 0 0 70px;
	text-align: center;
	font-weight: 300;
	font-size: 48px;
	font-family:
		"Noto Sans JP",
		"游ゴシック Medium", "Yu Gothic Medium",
		"游ゴシック体", "YuGothic",
		"ヒラギノ角ゴシック", "Hiragino Sans",
		"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
		"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
		"メイリオ", "Meiryo",
		sans-serif;
}
.blue-section {
	background-color: #ecf5f7;
}
.flexbox-2 {
	display: flex;
	justify-content: space-between;
	margin: 0 0 65px;
}
.flexbox-2.reverse {
	flex-direction: row-reverse;
}
.image-box {
	flex: 0 0 500px;
}
.desc-box {
	flex: 0 0 calc( 100% - 530px );
	padding: 10px 0;
}
.desc-box h4 {
	margin: 0 0 20px;
	font-weight: 600;
	font-size: 20px;
	font-family:
		"Noto Sans JP",
		"游ゴシック Medium", "Yu Gothic Medium",
		"游ゴシック体", "YuGothic",
		"ヒラギノ角ゴシック", "Hiragino Sans",
		"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
		"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
		"メイリオ", "Meiryo",
		sans-serif;
	color: var(--navy);
}
.center {
	text-align: center;
}
.rounded-corner-button {
	transition: all 0.3s ease;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 300px;
	min-width: 300px;
	height: 43px;
	padding: 0 0 0 35px;
	margin: auto;
	background-color: #ffffff;
	border: 2px solid #b3b3b3;
	border-radius: 28px;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-decoration: none;
	color: #808080;
}
.rounded-corner-button::after {
	content: "";
	width: 20px;
	height: 20px;
	margin: 0 0 0 15px;
	background-color: #b3b3b3;
	mask: url("../img/icon/arrow_right_blue.svg") no-repeat 50% 50% / contain;
	-webkit-mask: url("../img/icon/arrow_right_blue.svg") no-repeat 50% 50% / contain;
	vertical-align: -2px;
}
.rounded-corner-button.navy {
	background-color: var(--navy);
	border: 2px solid var(--navy);
	color: #fff;
}
.rounded-corner-button.navy::after {
	background-color: #fff;
}
.desc-box p {
	margin: 0 0 20px;
}
.desc-box p:last-of-type {
	margin: 0;
}
.blue-section h3 {
	margin: 0 0 15px;
	text-align: left;
}
.blue-section .desc-box h4 {
	margin: 0 0 60px;
}
.interview {
	background: 
		url(../img/page/home/back-interview-1.webp) no-repeat left top,
		url(../img/page/home/back-interview-2.webp) no-repeat right bottom;
}
.interview .flexbox-2 {
	justify-content: center;
}
.staff h4 {
	margin: 0 0 20px;
	font-weight: 600;
	font-size: 25px;
	font-family:
		"Noto Sans JP",
		"游ゴシック Medium", "Yu Gothic Medium",
		"游ゴシック体", "YuGothic",
		"ヒラギノ角ゴシック", "Hiragino Sans",
		"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
		"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
		"メイリオ", "Meiryo",
		sans-serif;
	color: var(--navy);
}
.staff-name {
	margin: 0 0 20px;
	font-size: 24px;
}
.staff-name small {
	vertical-align: 3px;
	font-size: 15px;
}
.staff-name small::before {
	content: "　";
	display: inline;
}

.numbering-section {
	display: block;
	counter-reset: num-section;
	margin: 0 0 50px;
}
.numbering-section h4 {
	margin: 0 0 20px;
	font-weight: 600;
	font-size: 18px;
	font-family:
		"Noto Sans JP",
		"游ゴシック Medium", "Yu Gothic Medium",
		"游ゴシック体", "YuGothic",
		"ヒラギノ角ゴシック", "Hiragino Sans",
		"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
		"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
		"メイリオ", "Meiryo",
		sans-serif;
	color: var(--blue-green);
}
.numbering-section h4::before {
	counter-increment: num-section;
	content: counter(num-section) " ";
	display: inline-block;
	width: 29px;
	height: 29px;
	padding: 0;
	margin-right: 10px;
	background-color: var(--blue-green);
	line-height: 29px;
	vertical-align: 2px;
	text-align: center;
	text-indent: 1px;
	font-size: 16px;
	color: #fff;
}

.number-list {
	list-style-type: none;
	counter-reset: num-list;
	margin: 0 0 50px;
}
.number-list > li{
	margin: 0 0 30px;
}
.number-list > li::before {
	counter-increment: num-list;
	content: counter(num-list) " ";
	display: inline-block;
	width: 23px;
	height: 23px;
	padding: 0;
	margin-right: 10px;
	background-color: #000;
	line-height: 25px;
	vertical-align: 2px;
	text-align: center;
	text-indent: 1px;
	font-size: 15px;
	color: #fff;
}
.number-list ul {
	margin: 10px 0 0 30px;
}


/* Contact Point */
.contact-point {
	max-width: 100%;
	width: 600px;
	margin: 0 auto 100px;
}
.contact-point p {
	margin: 0;
}
.contact-point.wide {
	width: 100%;
}
.contact-point dt {
	padding: 13px 0 0;
	border-top-left-radius : 5px;
	border-top-right-radius : 5px;
	background-color: var(--pale-silver);
	line-height: 1;
	letter-spacing: 2px;
	text-align: center;
	font-weight: 600;
	font-family:
		"Noto Sans JP",
		"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
		"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",
		"游ゴシック Medium", "Yu Gothic Medium",
		"游ゴシック", "YuGothic",
		"メイリオ", "Meiryo",
		sans-serif;
	font-size: 20px;
	color: #000;
}
.contact-point dd {
	padding: 20px;
	border: 12px solid var(--pale-silver);
	border-bottom-left-radius : 5px;
	border-bottom-right-radius : 5px;
	text-align: center;
}
.contact-point .tel-number {
	letter-spacing: 2px;
	font-weight: 600;
	font-family:
		"Outfit",
		"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
		"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",
		"游ゴシック Medium", "Yu Gothic Medium",
		"游ゴシック", "YuGothic",
		"メイリオ", "Meiryo",
		sans-serif;
	font-size: 36px;
}
.contact-point .tel-number::before {
	content: '';
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-right: 6px;
	background-image: url("../img/icon/telphone_boldline.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	vertical-align: -1px;
}
.contact-point .tel-number small {
	font-size: 64%;
}
.help-desk::before {
	content: '';
	display: inline-block;
	width: 40px;
	height: 30px;
	margin-right: 6px;
	background-image: url("../img/icon/help_desk.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	vertical-align: -6px;
}
.contact-point .popup-mailer { /* a */
	transition: background-color 0.4s ease;
	display: block;
	width: 275px;
	padding: 5px 0 6px;
	margin: 20px auto 0;
	background-color: var(--navy);
	text-decoration: none;
	text-align: center;
	font-weight: 600;
	font-family:
		"Noto Sans JP",
		"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
		"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",
		"游ゴシック Medium", "Yu Gothic Medium",
		"游ゴシック", "YuGothic",
		"メイリオ", "Meiryo",
		sans-serif;
	color: #fff;
}
.contact-point .popup-mailer:hover {
	background-color: var(--bright-navy);
}
.contact-point .popup-mailer::before {
	content: "";
	display: inline-block;
	width: 22px;
	height: 16px;
	margin: 0 9px 0 0;
	background-color: #fff;
	mask: url("../img/icon/mail.svg") no-repeat 50% 50% / contain;
	-webkit-mask: url("../img/icon/mail.svg") no-repeat 50% 50% / contain;
	vertical-align: -2px;
}

/* ---------------------------------
 width <= 1200px
--------------------------------- */
@media screen and (min-width:1px) and (max-width:1200px) {
.image-box {
	flex: 0 0 calc( 50% - 20px );
}
.desc-box {
	flex: 0 0 calc( 50% - 20px );
	padding: 0;
}
.image-box img {
	display: block;
	width: 100%;
	height: auto;
	margin: auto;
}
/* under 1200 */
}

/* ---------------------------------
 width <= 767px
--------------------------------- */
@media screen and (min-width:1px) and (max-width:767px) {
.flexbox-2 {
	display: block;
}
.blue-section .image-box img {
	object-fit: cover;
	object-position: 50% 100%;
	aspect-ratio: 8 / 5;
}
.center-forSP {
	text-align: center;
}
.center.left-forSP {
	text-align: left;
}
.staff {
	max-width: 430px;
	margin: auto;
}
.staff img {
	display: block;
	margin: auto;
}
/* under 767 */
}

/* ---------------------------------
 width <= 430px
--------------------------------- */
@media screen and (min-width:1px) and (max-width:430px) {
.staff h4 {
	font-size: 22px;
}
.staff-name small {
	display: block;
	vertical-align: 0;
}
.staff-name small::before {
	content: "";
	display: none;
}
.staff img {
	max-width: 100%;
	height: auto;
}
/* under 430 */
}

/* ---------------------------------
 width <= 375px
--------------------------------- */
@media screen and (min-width:1px) and (max-width:375px) {
.contact-point .tel-number {
	font-size: 34px;
}
.contact-point .tel-number::before {
	width: 27px;
	height: 27px;
}
/* under 375 */
}

/* --- end of css --- */